{
    "dc_identifier": "nl.oorg10004.2j.1970.365",
    "dc_title": "De bepaling van de frequentie-verdeling van de afvoer van de bovenrivieren en van bepaalde grootheden van het vertikale getij in zee en de wijze waarop met deze gegevens de frequentieverdeling van een bepaald verschijnsel in het Noordelijk Deltagebied ber",
    "dc_type": "2j",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@68652/bepaling-frequentie-verdeling-afvoer/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2024-07-16",
    "foi_publishedDate": "1970-01-01",
    "dc_date_year": "1970",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "50",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1970.365.doc.1",
            "dc_title": "59877-1_001.pdf (pdf, 34 MB)",
            "foi_fileName": "59877-1_001.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/47542/59877-1_001.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.1970.365.doc.2",
            "dc_title": "59877-1_002.pdf (pdf, 34 MB)",
            "foi_fileName": "59877-1_002.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/47543/59877-1_002.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.1970.365.doc.3",
            "dc_title": "59877-1_003.pdf (pdf, 30 MB)",
            "foi_fileName": "59877-1_003.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/47544/59877-1_003.pdf"
        }
    ]
}